SPLIT(1)

NAME
split - split a large file into several smaller files

SYNOPSIS
split [-n] [file [prefix]]

OPTIONS

EXAMPLES

DESCRIPTION

Split reads file and writes it out in n-line pieces. By default, the pieces are called xaa, xab, etc. The optional second argument can be used to provide an alternative prefix for the output file names.

SEE ALSO
cat(1).